XmStringFreeContext(library call)

NAME
XmStringFreeContext — A compound string function that releases the string scanning context data structure

SYNOPSIS

#include <Xm/Xm.h>
void XmStringFreeContext(
XmStringContext context);

DESCRIPTION

XmStringFreeContext releases the string scanning context data structure.

context
    Specifies the string context structure that was allocated by the XmStringInitContext function

RELATED

XmStringCreate(3) and XmStringInitContext(3).